Sso\WebserviceBundle\Entity\Webservice\Type\PasswordPolicyValidations:
  type: entity
  table: password_policy_validations
  id:
    validationId:
      type: string
      nullable: false
      length: 255
      fixed: false
      id: true
      column: validation_id
      generator:
        strategy: UUID
  fields:
    orderId:
      type: integer
      length: 32
      nullable: false
      default: 0
      column: order_id
    regEx:
      type: string
      nullable: false
      length: 255
      fixed: false
      column: regex
    errorMessages:
      type: array
      nullable: true
      column: error_messages
    hintMessages:
      type: array
      nullable: true
      column: hint_messages
  manyToOne:
    passwordPolicy:
      targetEntity: PasswordPolicy
      inversedBy: passwordPolicyValidations
      joinColumn:
        name: policy_id
        referencedColumnName: policy_id
        onDelete: CASCADE